.main {
	font-family: Trebuchet, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #191919;
	text-decoration: none;
}
.main:link {
	color: #000066;
	text-decoration: none;
}
.main:visited {
	color: #000066;
	text-decoration: none;
}
.main-head1 {
	font-family: Trebuchet, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	/* [disabled]font-weight: bold; */
	color: #191919;
	text-decoration: none;
}
.menu-wt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 10px;
}
.menu-bk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #70B38C;
	text-decoration: none;
	line-height: 12px;
	font-weight: bold;
}
.caption {
	font-family: Trebuchet, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #191919;
	text-decoration: none;
}
.main-bold {
	font-family: Trebuchet, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #191919;
	text-decoration: none;
	font-weight: bold;
}
.main-ital {
	font-family: Trebuchet, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #191919;
	text-decoration: none;
	font-style: italic;
}
.main-ital:link {
	color: #000066;
	text-decoration: none;
	font-style: italic;
}
.main-ital:visited {
	color: #000066;
	text-decoration: none;
	font-style: italic;
}.menu_2l-bk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #040404;
	text-decoration: none;
	line-height: 12px;
}
.title {
	font-family: Trebuchet, Verdana, Arial, sans-serif;
	font-size: 36px;
	color: #071F5D;
	text-decoration: none;
}
.title:link {
	color: #071F5D;
	text-decoration: none;
}
.title:visited {
	color: #071F5D;
	text-decoration: none;
}
.box-left {
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #071F5D;
}
.border_bot {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.image_rb {
	padding-right: 50px;
	padding-bottom: 50px;
}
.news-item { padding:0; margin: 15px 0; display:block; overflow:auto; clear:both; border-bottom:1px solid #ccc; }
.news-item img { float:left; margin-bottom:15px; width:120px; }
.news-item-text { margin: 0 0 15px 145px; }
.news-item-text h3 { margin-top:4px; }